Subject: [MOBILE-IP] AAA Requirements update deadline

From: Basavaraj Patil <[email-masked]>
Date: Wed, 8 Dec 1999 12:02:02 -0600

From Bernard Aboba to the AAA list:
>The interim meeting dates will be January 20-21, 2000.
>Place is still TBD -- possibilities include San Jose or
>Seattle. If you have a preference, let us know.
>
>I realize that there are some conflicts with these dates.
>In order to allow people who cannot be physically
>present to participate, we will be setting up a conference
>bridge.
>
>The focus of the Interim meeting will be on finalizing
>network access requirements.
>
>In order to make sure that we can have a revised
>network access requirements draft to work from,
>we are requesting that all AAA requirements
>documents be revised and submitted to the
>archive by January 7, 2000. This will leave us
>some time to get out a revised network access
>requirements summary document.
>

The Mobile IP requirements draft (draft-ietf-mobileip-aaa-reqs-00.txt)
needs to obtain WG consensus on the core set of requirements that
can then be fed in to the AAA WG.
There has not been as much feedback on this draft. I request the
WG members to please review and provide their comments to the authors
via the discussion list. I hope we can have a concrete and minimal set
of requirements in the updated document by Jan 7th.

-Basavaraj